Subject: Trainer Candidate - Nikhil Wadhawan Nikhil
From: Nikhil Wadhawan Nikhil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:53:38 -0400

| | Tech Support Test

Name | Nikhil Wadhawan Nikhil
E-mail | [email-masked]
Phone Number | (+91) 9654448262
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Janak puri, New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS | Associate-ops | 31 January 2021 | 30000
Previous Employer 1 | Concentrix | Customer services representitive | 1 march | 20000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediat
Please briefly describe your work experience specifically in training? | I was working in a product addition team for Wayfair.co.uk. I also have to write the content of the product like description. I have also good comand on excel because need to upload bulk data. I also gave training to new employees and I worked as a temporary trainer. I have created SOP’s, process maps about the process that we need to follow.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Ensuring that your employees are fully engaged with your learning platform and content is yet another of the problems faced in training and development. This is mainly because the trainee either cannot understand the objectives or see the relevance of the training to him or her. Sometimes, it may be that the mode of delivery feels stale and uninteresting.

Two ways to tackle this issue present themselves: The first is to create a dynamic training portfolio that uses a variety of methods to deliver its learning objectives. So, as mentioned above, use techniques such as microlearning, or use different audiovisual elements in your eLearning provision.

However, a far more effective approach to ensuring engagement is to make the potential trainee a stakeholder in their Ensuring that your employees are fully engaged with your learning platform and content is yet another of the problems faced in training and development. This is mainly because the trainee either cannot understand the objectives or see the relevance of the training to him or her. Sometimes, it may be that the mode of delivery feels stale and uninteresting.

Two ways to tackle this issue present themselves: The first is to create a dynamic training portfolio that uses a variety of methods to deliver its learning objectives. So, as mentioned above, use techniques such as microlearning, or use different audiovisual elements in your eLearning provision.

However, a far more effective approach to ensuring engagement is to make the potential trainee a stakeholder in their own learning. Using surveys and appraisals, create appealing custom content that will make your employees feel that they have been involved in its development own learning. Using surveys create appealing custom content that will make your employees feel that they have been involved in its development

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I have good hands on excel which will help in preparing reports kf the team. Even though I have never handled a team but I know how to train one.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |